
/* custom CSS */
.topnav .title {
font-size: 14px;
    text-transform: uppercase;
}
.links-1 {
  left: 450px !important;
}
.topnav {
  border-bottom:none;
}
.links .entry {
  padding: 0 0 0 30px;
}
.links a {
  font-size:14px;
}
.searchbox-1 {
  top: 44px;
}
.topnav .dropdown {
  background-image:none;
}

.topnav .separator {
  border-color:transparent;
}

@media(max-width:799px) {
  .startview-play-1 .play-button {
      bottom:140px;
}
}
/* this should be added to base.css */
.mediaview-play-1 .left .options {
    width:100%;
}
.startview-play-1 .container .description{

background-image: linear-gradient(transparent,rgba(0,0,0,.95))

}

 .startview-play-1 .container .description{
    padding: 40px 30px 40px 30px;
    
      left: 0;
    right: 0;
    bottom: 0;
    max-width: 100%;
background-image: linear-gradient(transparent,rgba(0,0,0,.95))

}



































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































/*begin-mf-auto-generated*/.button-1{background-color: #CACACA}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.button-1:hover{background-color: #FFFFFF}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.button-1{color: #333840}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.button-1:hover{color: #000000}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.button-1{border-color: #CACACA}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.button-1:hover{border-color: #000000}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.button-1{stroke: #333840}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.button-1:hover{stroke: #000000}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.button-2{background-color: #383838}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.button-2:hover{background-color: #FFFFFF}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.button-2{color: #FFFFFF}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.button-2:hover{color: #000000}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.button-2{border-color: #383838}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.button-2:hover{border-color: #000000}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.button-2{stroke: #FFFFFF}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.button-2:hover{stroke: #000000}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/:root{--mf-custom-button-background-color:#383838}/*end-mf-auto-generated*//*begin-mf-auto-generated*/:root{--mf-custom-button-text-color:#FFFFFF}/*end-mf-auto-generated*//*begin-mf-auto-generated*/:root{--mf-custom-button-border-color:#383838}/*end-mf-auto-generated*//*begin-mf-auto-generated*/:root{--mf-custom-button-background-color-hover:#FFFFFF}/*end-mf-auto-generated*//*begin-mf-auto-generated*/:root{--mf-custom-button-text-color-hover:#000000}/*end-mf-auto-generated*//*begin-mf-auto-generated*/:root{--mf-custom-button-border-color-hover:#000000}/*end-mf-auto-generated*//*begin-mf-auto-generated*/.topnav{background-color: #FFFFFF}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.topnav{color: #333840}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.links a:link,.links a:visited{color: #333840}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.topnav .separator{border-color: transparent}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.topnav{border-color: #eee}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.template-3 .topnav{border-right-color: #eee}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.topnav .logo{height:79px}/*end-mf-auto-generated*//*begin-mf-auto-generated*/html,body,input,select{font-family: 'OpenSans','Open Sans',Arial,Helvetica,Sans-Serif}/*end-mf-auto-generated*/
